Back to Index Edit
database

database

2.4.4 (2019-03-13)

Interface to SQL databases, currently only postgresql using libpq.

  • SHA256:    -
  • Dependencies:     octave (≥ 4.0.0)      struct (≥ 1.0.12)      pkg